Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1442222 - Review Request: nodejs-timekeeper - Easy testing of time-dependent code
Summary: Review Request: nodejs-timekeeper - Easy testing of time-dependent code
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews Node-RED
TreeView+ depends on / blocked
 
Reported: 2017-04-13 19:39 UTC by Jared Smith
Modified: 2017-09-27 13:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-27 13:01:03 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2017-04-13 19:39:06 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-timekeeper/nodejs-timekeeper.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-timekeeper/nodejs-timekeeper-1.0.0-1.fc27.src.rpm
Description: Easy testing of time-dependent code
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 2017-09-23 17:43:34 UTC
Please update to version 2.0.0

You need to add the dl-tests.sh thing.

Package accepted.

Comment 2 Jared Smith 2017-09-25 10:40:47 UTC
'Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1602'

Comment 3 Gwyn Ciesla 2017-09-25 13:12:22 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-timekeeper

Comment 4 Jared Smith 2017-09-27 13:01:03 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.